# TDEFILE_KOFFICE CATALAN TRANSLATION
# Albert Astals Cid <astals11@terra.es>, 2002.
#
msgid ""
msgstr ""
"Project-Id-Version: tdefile_koffice\n"
"POT-Creation-Date: 2005-10-02 02:40+0200\n"
"PO-Revision-Date: 2002-09-29 13:54GMT+1\n"
"Last-Translator: Albert Astals Cid <astals11@terra.es>\n"
"Language-Team: Catalan\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: tdefile_koffice.cpp:64
msgid "Document Information"
msgstr "Informació del document"

#: tdefile_koffice.cpp:68
msgid "Author"
msgstr "Autor"

#: tdefile_koffice.cpp:70
msgid "Title"
msgstr "Títol"

#: tdefile_koffice.cpp:72
msgid "Abstract"
msgstr "Resum"

#: tdefile_koffice.cpp:112
msgid "*Unknown*"
msgstr "*Desconegut*"
